<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Pandorascode</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="js/jquery-ui/jquery-ui.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/jquery-ui/jquery-ui.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/fancybox/fancybox.js"></script>
<script src="js/script.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <div id="boton_blog" class="show-for-medium-up"><a href="#"><img src="img/boton_blog.png" /></a></div>
    <!-- Home -->
    <div id="header-top">
        <div class="row fullWidth collapse">
            <div class="large-24 medium-24 small-24 columns">
                <ul id="slider_home">
                    <li><img src="img/home/slider-home01.jpg" /></li>
                    <li><img src="img/home/slider-home02.jpg" /></li>
                    <li><img src="img/home/slider-home03.jpg" /></li>
                    <li><img src="img/home/slider-home04.jpg" /></li>
                </ul>                
                <div id="top-menu-resp" class="menu-resp">
                    <div>Inicio</div>
                    <a href="#"></a>
                </div>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="lookbook.html">Lookbook</a></li>
                    <li><a href="prensa.html">Prensa</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="contacto.html">Contacto</a></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Fin Header -->
    <div class="redes_sociales">
        <div class="row">
            <div class="large-centered medium-centered small-centered large-10 medium-12 small-20 columns">
                <div class="row">
                    <div class="large-8 medium-8 small-8 columns text-center item">
                        <a href="#"><img src="img/facebook.png" /></a>
                    </div>
                    <div class="large-8 medium-8 small-8 columns text-center item">
                        <a href="#"><img src="img/instagram.png" /></a>
                    </div>
                    <div class="large-8 medium-8 small-8 columns end text-center item">
                        <a href="#"><img src="img/twitter.png" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-12 medium-12 small-24 columns">
            <div class="row">
                <div class="large-24 columns">
                    <div class="tile">
                        <a class="link" href="#"></a>
                        <img src="img/home/tile_home01.jpg" class="img_fullwidth" />                        
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="large-24 columns">
                    <div class="tile">
                        <a class="link" href="#"></a>
                        <img src="img/home/tile_home02.jpg" class="img_fullwidth" />
                    </div>
                </div>
            </div>
        </div>
        <div class="large-12 medium-12 small-24 columns">
            <div class="tile">
                <a class="link" href="#"></a>
                <img src="img/home/tile_home03.jpg" class="img_fullwidth" />
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-12 medium-12 small-24 columns">
            <div class="tile">
                <a class="link" href="#"></a>
                <img src="img/home/tile_home04.jpg" class="img_fullwidth" />
            </div>
        </div>
        <div class="large-12 medium-12 small-24 columns">
            <div class="tile">
                <a class="link" href="#"></a>
                <img src="img/home/tile_home05.jpg" class="img_fullwidth" />
            </div>
        </div>
    </div>
</body>
</html>